const configs = {
	hostURL(path) {
		return path
	},
	assetURL(path) {
		return "/portal/" + path
	},
	url(path) {
		if (path == "") {
			return "/"
		}

		if (path == "/") {
			return "/portal"
		}

		if (path[0] == "/") {
			path = path.substring(1)
		}

		return "/portal/" + path
	}
}

export default configs